import Vue from 'vue'
import SvgIcon from '@/components/SvgIcon'// svg组件

// register globally
Vue.component('svg-icon', SvgIcon)

const svgs = import.meta.glob('./svg/*.svg', { eager: true })
Object.keys(svgs)
